<!-- Header -->
<header id="header" class="header_bg">
        <div class="box_title wrapper">
            <h1 class="title_header">header site title</h1>
            <span class="title_description">Lorem ipsum descripsum</span>
            <button type="button" class="btn btn-outline-light btn_radius btn-title">Call to action</button>
            <div class="box_img-arrow"><img src="./img/arrow.png" alt="arrow"></div>
            <div class="box_img-drop"><img src="../img/drop.png" alt="drop"></div>
        </div>
        <div class="box_img-santa">
            <img class="santa_img" src="../img/santa.png" alt="Santa">
            <img class="santa_img-cloud" src="../img/cloud.png" alt="Cloud">
        </div>
</header>

